 <resources>
  <string name="6g08hTX5">成熟的谷物将被酿成啤酒。啤酒是个好东西，老百姓和士兵都喜欢，这样的东西可不常见。</string>
  <string name="7hx2Nlmd">制革厂</string>
  <string name="8MwqyFfS">铁器工</string>
  <string name="AfiEQPky">每个城镇都有一些手工业者。人们每日的衣食住行需要有人供应，而绝大多数人选择自己动手。</string>
  <string name="aIUXMvjS">葡萄酒厂在市场购买葡萄，并生产出在卡拉迪亚各地都广受需求的葡萄酒。</string>
  <string name="boupIGPX">橄榄榨油坊</string>
  <string name="bZeZCHoa">羊毛纺织厂</string>
  <string name="cabJ2jXP">陶器工坊将粘土制成陶器。无论贫富，没有一户人家的生活能离开陶器，哪怕是一天。</string>
  <string name="cxrsASao">稀有的银矿被工匠打造成为贵重的银器。银器是所有贸易商品中最贵重的货品。</string>
  <string name="EBCKXbTa">天鹅绒纺织厂</string>
  <string name="eS6nGak1">羊毛纺织工</string>
  <string name="EVSoHzAQ">这家工坊用羊毛制作服装。衣服永远是抢手的货品。</string>
  <string name="GsaLzLfl">酿酒厂</string>
  <string name="gZArIwNi">银匠</string>
  <string name="HXuAkbcU">天鹅绒纺织工</string>
  <string name="IO7Jgato">木匠</string>
  <string name="IwFxZ6ab">这家工坊将粗亚麻织成有用的亚麻布。很多人购买亚麻用于日用。亚麻对于制造衣服和盔甲的工坊也是必不可少的材料。</string>
  <string name="J2Ioper5">铁匠铺是每一支军队的心脏。铁矿石在铁匠铺被锻造成武器和盔甲，同时也能配以硬木生产工具。</string>
  <string name="KcDJ5HXC">坚硬的硬木有相当多的用途。工匠们在此地将硬木加工成为箭矢、弩矢和盾牌。</string>
  <string name="Kqt8RHh7">铁匠铺</string>
  <string name="LC0mHXge">在榨油坊橄榄能够被压制成橄榄油。油在市场上总是能卖个好价钱。</string>
  <string name="NbhGCck5">生皮没什么用。但在制革厂，我们能把它们加工成为皮革，还能打造轻护甲。</string>
  <string name="ousGnzju">制革匠</string>
  <string name="PdvjpThP">葡萄酒酿制工</string>
  <string name="pVjxlT1f">麦酒酿制工</string>
  <string name="QChaCM2g">在这个工坊里，精细的棉花被织成细丝柔顺的天鹅绒。天鹅绒是卡拉迪亚最奢华的商品之一。</string>
  <string name="qfzkMuLj">工匠</string>
  <string name="RLz2b53X">织布工</string>
  <string name="Tj7ErPfn">陶器店</string>
  <string name="tK4IiP3J">亚麻布纺织厂</string>
  <string name="UiSes6XY">木工坊</string>
  <string name="uy2mSmw3">葡萄酒酿制厂</string>
  <string name="VHLUHBaT">工匠</string>
  <string name="wCuAxt4m">榨油工</string>
  <string name="wLTQpbIM">陶工</string>
 </resources>
